<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : SADE TextGrid reference installation
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Publish-Tool-SADE_8129840.html">Publish Tool SADE</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : SADE TextGrid reference installation</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Ubbo Veentjer</span>, last modified by <span class="editor">Mathias Göbel</span> on Oct 08, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              Via <a href="http://sade.textgrid.de/" class="external-link" rel="nofollow">http://sade.textgrid.de/</a> a test instance is available. User can start there without a local installation and try out the documents of interest. We do not guarantee for the safety and availability of the documents stored in the reference instance and all data is erased occasionally. To use this service register via <a href="http://sade.textgrid.de/exist/apps/SADE/textgrid/sign-up.html" class="external-link" rel="nofollow">http://sade.textgrid.de/exist/apps/SADE/textgrid/sign-up.html</a>. We send an email to the provided address with all data necessary to configure the Lab plug-in.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
